Bug 379671 - problem in full screen display of movie with desktop effect activated
problem in full screen display of movie with desktop effect activated
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 05:43 EST by Emmanuel Wihelm
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 12:11:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Wihelm 2007-11-13 05:43:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1.8) Gecko/20071030 Fedora/2.0.0.8-2.fc8 Firefox/2.0.0.8

Description of problem:
The activation of Desktop effect (Fedora8 Gnome: System>Preferences>Appearance>Desktop effects), even with no special effect selected, causes a problem of display, essentialy in full screen.
Give me a mail, I will send you an address to download a screen print with vlc and totem.

Version-Release number of selected component (if applicable):
compiz 0.6.2-3-i386, compiz-fusion 0.6.0-5-i386

How reproducible:
Always


Steps to Reproduce:
1. activate Desktop effect
2. launch a movie with totem of vlc (at least)
3. switch to full screen display

Actual Results:
There is just a part of the screen on which the movie is diplayed. The rest is black or strange!

Expected Results:


Additional info:
Everything works fine with no Desktop effect.
Comment 1 Adel Gadllah 2007-11-13 09:52:41 EST
Which videodriver are you using? 
Comment 2 Matěj Cepl 2007-12-05 07:27:32 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Matěj Cepl 2008-01-15 12:11:22 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.